Bug-Database: https://github.com/timofurrer/colorful/issues
Bug-Submit: https://github.com/timofurrer/colorful/issues/new
Repository-Browse: https://github.com/timofurrer/colorful
Repository: https://github.com/timofurrer/colorful.git
